.products {
  width: 70%;
  margin: 0 auto;
}

.products {
  display: flex;
  justify-content: space-between;
  align-items: self-start;
}

.products_B {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.products_A_1 {
  width: 80%;
}

.products_B a {
  width: 31.3%;
  margin: 0 1% 2%;
  box-sizing: border-box;
  transition: all .5s;
  box-shadow: 0 0 5px 0 #ccc;
  padding: 15px;
  border-radius: 15px;
}

.products_B a:hover {
  transform: translateY(-10px);
  background-color: #B7B7B7;
}

.products_B a:hover div {
  color: white;
}

.products_B a img {
  width: 100%;
}

.products_B a .products_B_img_in {
  border-radius: 15px;
  overflow: hidden;
  font-size: 0;
  margin: 0
}

.products_B a div {
  text-align: center;
  margin: 10px 0;
  color: #000;
}

.products_A {
  width: 20%;
  margin-bottom: 50px;
}

.products_A>a {
  color: #000;
  display: block;

}

.products_A_ul {
  display: flex;
  flex-wrap: wrap;
}

.products_A_ul_li {
  border: 1px solid #ccc;
  box-sizing: border-box;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  /* align-items: center; */
  justify-content: space-between;
  cursor: pointer;
  width: 100%;
  margin-top: -1px;
  transition: all .5s;
}


.products_A_za_ul {
  width: 100%;
  overflow: hidden;
  height: 0;
  transition: all .5s;
  margin-top: -1px;
  border: 0 solid #ccc;
}

.products_A_ul a {
  color: #000000;
}

.categories {
  box-sizing: border-box;
  padding: 15px 0;
  width: 100%;
  font-size: 22px;
  text-transform: capitalize;
  line-height: 22px;
  background-color: #881A13;
  color: white;
  text-align: center;
}

.products_A_A {
  box-sizing: border-box;
  padding: 10px 15px;
  width: 100%;
  font-size: 18px;
  text-transform: capitalize;
  line-height: 22px;
  text-align: left;
  place-items: center;
}

.products_A_A:hover {
  background-color: #f5f5f5 !important;
  color: #000 !important;
}

.products_A_img {
  position: absolute;
  right: 10px;
  top: 13px;
  width: 13px;
  height: 13px;
  transform: rotate(-90deg);
  transition: all .5s;
}

.products_A_za_ul a {
  padding: 10px 15px;
  display: block;
  width: 100%;
  box-sizing: border-box;
}

.products_A_za_ul a:hover {
  background-color: #f5f5f5;
  color: white;
}

.products_list {
  width: 60%;
  margin: 0 auto 50px;
}

.products_list_top {
  display: flex;
  justify-content: space-between;
}

.products_list_top>div:nth-child(1) {
  width: 60%;
}

.products_list_top>div:nth-child(2) {
  width: 38%;
}

.products_list_top>div img {
  width: 100%;
}

.products_list_top_title {
  font-size: 28px;
  margin-bottom: 30px;
}

.products_list_top_date {
  margin-bottom: 20px;
}

.products_list_top_datecontact {
  box-sizing: border-box;
  padding: 10px 80px;
  border-radius: 50px;
  font-size: 18px;
  color: white;
  background-color: #881A13;
  display: inline;
}

.INQUIRY {
  box-sizing: border-box;
  padding: 10px 80px;
  border-radius: 50px;
  font-size: 18px;
  color: white;
  margin-bottom: 30px;
  background-color: #881A13;
  display: inline-block;
  margin-top: 30px;
}

.products_list_top_content {
  box-sizing: border-box;
  padding: 12px;
  line-height: 30px;
}

/* .products_list_top_content p>img {
  width: auto !important;
} */

.products_list_top_content p,
.products_list_top_content span {
  text-wrap: wrap !important;
}


.products_list_Details {
  width: 100%;
  border-bottom: 1px solid #000;
}

.products_list_Details div {
  display: inline-block;
  background: #881A13;
  color: white;
  padding: 10px 20px;
  box-sizing: border-box;
  font-size: 22px;
}

.products_list_top_content table td {
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: 5px;
  text-align: center;
  /* font-size: 14px !important; */
}



.products_list_top_content table td,
.products_list_top_content table tr,
col {
  font-size: 16px !important;
}

ol {
  width: 100% !important;
}


.products_list_foot {
  margin-top: 30px;
}

table {
  width: 100% !important;
  text-align: center;
  border-collapse: collapse;
  overflow: hidden;
}

.proder_table-tbody {
  overflow-x: auto;
}

.proder_table-tbody::-webkit-scrollbar {
  width: 2px;
  background-color: #ccc;
  height: 2px;
}

.proder_table-tbody::-webkit-scrollbar-thumb {
  background-color: #000;
}

.proder_table-tbody::-webkit-scrollbar-track {
  background-color: #ccc;
}

.chanp_img1,
.chanp_img2 {
  width: 35px;
  height: 35px;
  position: absolute;
  right: 0;
  top: 0;
  box-sizing: border-box;
  padding: 10px;
}

ol li p>img {
  width: 100% !important;
}

.chanp_img3,
.chanp_img4 {
  width: 15px;
  height: 15px;
  position: absolute;
  right: 15px;
  top: 10px;
}

.chanp_mul1 {
  box-sizing: border-box;
  width: 100%;
}



.chanp_mul1_a {
  font-size: 16px;
  padding: 5px 24px;
  box-sizing: border-box;
  display: block;
  width: 100%;
}

.chanp_mul1_a:hover {
  color: white !important;
  background-color: #881A13 !important;
}

.chanp_mul1 {
  height: 0;
  overflow: hidden;
}

.chanp_mul1_1 {
  position: relative;
}

.chanp_img2 {
  display: none;
}

.products_A_ul_li:hover .chanp_img2 {
  display: block;
}

.chanp_img4 {
  display: none;
}

.chanp_mul2 {
  display: none;
}

.chanp_mul2 a {
  font-size: 16px;
  padding: 5px 30px;
  box-sizing: border-box;
  display: block;
  width: 100%;
}

.chanp_mul2 a:hover {
  color: #000 !important;
  background-color: #ccc !important;
}

.chanp_mul1_15:hover .chanp_mul2 {
  display: block;
}

.chanp_mul1_12 .chanp_mul1_a:nth-child(1) {
  display: none;
}

.chanp_mul1_1:hover .chanp_img4 {
  display: block;
}

.chanp_mul1_1:hover .chanp_img3 {
  display: none;
}

@media (max-width:1700px) {
  .products_list {
    width: 75%;
    margin: 0 auto 50px;
  }
}

@media (max-width:1500px) {

  .products,
  .products_list {
    width: 90%;
    margin: 0 auto;
  }
}

.chanp_mul1 {
  height: 0;
  /* 默认高度为0 */
  overflow: hidden;
  /* 隐藏溢出的内容 */
}

.chanp_mul1.active {
  height: 100%;
  /* 激活时的样式，高度为100% */
}

@media (max-width:998px) {

  .products,
  .products_list {
    width: 95%;
    margin: 0 auto;
  }



  .products_list_top_content table {
    border-collapse: collapse;
    width: 200% !important;
    box-sizing: border-box;
    table-layout: fixed;
    word-break: break-all;
    max-width: 1000px;
  }

  .products_B a {
    width: 31.3%;
  }

  .products {
    flex-wrap: wrap;
  }

  .products_A,
  .products_A_1 {
    width: 100%;
  }

  .products_list_top {
    flex-wrap: wrap;
  }

  .products_list_top>div:nth-child(1) {
    width: 100%;
  }

  .products_list_top>div:nth-child(2) {
    width: 100%;
  }
}

@media (max-width:700px) {
  .products_B a {
    width: 48%;
  }
}